#1 2020-04-11 09:33:40

Jufo
Member
Registered: 2019-01-21
Posts: 8

VMware ESXi 7 problem

Is there any chance to force backup, see if it works? I get a message:

"Only ESXi 5.X and 6.X series are supported. It will not work in previous versions of ESXi.
Compatibility with ESXi 6.7 is still under development, you can enable at your own risk, only local backups will work."

Offline

#2 2020-04-12 11:06:09

admin
Administrator
Registered: 2017-04-21
Posts: 1,302

Re: VMware ESXi 7 problem

Edit the code and enable at your own risk. What ESXi version are you planning to use?.

Offline

#3 2020-04-13 11:27:45

Jufo
Member
Registered: 2019-01-21
Posts: 8

Re: VMware ESXi 7 problem

admin wrote:

Edit the code and enable at your own risk. What ESXi version are you planning to use?.

I will check and let you know if it works
Based on HPE ESXi (free) 700.0.0.10.5.0 (HP MicroServer Gen8)

Last edited by Jufo (2020-04-13 11:50:40)

Offline

#4 2020-04-13 12:51:50

Jufo
Member
Registered: 2019-01-21
Posts: 8

Re: VMware ESXi 7 problem

It works !
Backups are done correctly ("No errors detected in backup"), recovery from backup also works smile

Offline

#5 2020-04-21 14:13:55

admin
Administrator
Registered: 2017-04-21
Posts: 1,302

Re: VMware ESXi 7 problem

Well, we would be careful and not use XSIBackup on ESXi 7.0.0 ultil we announce compatibility, as per our initial tests ESXi 7.0.0 locks the -flat.vmdk files.

As per our tests, backups performed by means of the --backup-prog=Vmkfstools backup program will run just fine. All other backup programs will just not work on ESXi 7.0.0

Offline

Board footer